[Message]
NotAdmin=No es posible instalar y desinstalar debido a que el usuario no ha sido autentificado como Administrador, o no posee los privilegios equivalentes.
OldKMDP=En su sistema se encontró una versión existente de  KM-NET for Direct Printing. Se debe eliminar la versión existente antes de instalar la nueva versión de KM-NET for Direct Printing. Haga clic en OK para quitar la versión existente de KM-NET for Direct Printing.
StopInst=El instalador se detuvo antes de tiempo.
RunExe=Se están utilizando actualmente algunos archivos que es necesario actualizar. Salga del programa antes de ejecutar esta instalación.
DelOld=Quitando las versiones anteriores de esta aplicación...
WinServ=La aplicación no está diseñada para ejecutarse en un servidor. Si continúa con la instalación, no podremos ofrecerle ninguna garantía de que funcione correctamente. ¿Desea continuar con la instalación?
Lang=Lenguaje
SelectedLang=Español
TargetFolder=Folder de destino
ProgFolder=Folder de programa
ABORT_COMCTL32_MSG=Se dio por terminado el proceso de instalación debido a la presencia de un COMCTL32.DLL desactualizado en el sistema.Se recomienda instalar los productos Microsoft más recientes, como por ejemplo Internet Explorer 5.0 o una versión posterior.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=No es posible obtener información de la versión anterior.
ThisOS_StopInst=La aplicación no está diseñada para ejecutarse en este entorno. Se ha cancelado la instalación.
